#views-slideshow-form-wrapper .form-item.dependent-options{padding-left:5px;}#views-slideshow-form-wrapper .vs-dependent{padding-left:30px;}
.full2col-top{width:100%;clear:both;}.full2col-left{width:50%;float:left;}.full2col-right{width:50%;float:left;}.full2col-bottom{width:100%;clear:both;}.full2col-mid{width:100%;clear:both;}
